{
	"qrzyhwkgo5rj3fwo": {
		"definition": "vitality+5_1",
		"x": -192,
		"y": -128,
		"root": false
	},
	"ds6adhsfijmska67": {
		"definition": "vitality+5_2",
		"x": -192,
		"y": -64,
		"root": false
	},
	"0cr5w6zuxfxr1pmm": {
		"definition": "vitality+5_3",
		"x": -224,
		"y": -96,
		"root": false
	},
	"fv87518jkmec276j": {
		"definition": "vitality+5_4",
		"x": -160,
		"y": -96,
		"root": false
	},
	"plh2fbbnj58i8kkr": {
		"definition": "vitality+5_5",
		"x": -96,
		"y": 32,
		"root": false
	},
	"jo5kuy6qtnxrto70": {
		"definition": "vitality+5_6",
		"x": -32,
		"y": 160,
		"root": false
	},
	"nnv50e8glfhx3j5f": {
		"definition": "vitality+5_7",
		"x": -128,
		"y": 128,
		"root": false
	},
	"773k3du1qk801994": {
		"definition": "vitality+5_8",
		"x": 96,
		"y": 128,
		"root": false
	},
	"3t46xhsygaamh40e": {
		"definition": "vitality+5_9",
		"x": 64,
		"y": -128,
		"root": false
	},
	"ben3y4q92td4ay0t": {
		"definition": "vitality+5_10",
		"x": 96,
		"y": -32,
		"root": false
	},
	"ymv03wnlzerty18y": {
		"definition": "strength+5_1",
		"x": 0,
		"y": -256,
		"root": true
	},
	"qo6ntt72eeavrjwj": {
		"definition": "strength+5_2",
		"x": 224,
		"y": 0,
		"root": false
	},
	"ocxpi1snkutsk8ij": {
		"definition": "strength+5_3",
		"x": -224,
		"y": 32,
		"root": false
	},
	"f472mtrtv90mlvcn": {
		"definition": "strength+5_4",
		"x": -128,
		"y": 0,
		"root": false
	},
	"mo9oif87ctkndq5x": {
		"definition": "strength+5_5",
		"x": 0,
		"y": -160,
		"root": false
	},
	"jfk1k0oz9339upu9": {
		"definition": "strength+5_6",
		"x": -32,
		"y": 192,
		"root": false
	},
	"4n3n5qup3v3eyd2u": {
		"definition": "strength+5_7",
		"x": 128,
		"y": 128,
		"root": false
	},
	"i394svf1j5ilr9em": {
		"definition": "strength+5_8",
		"x": -32,
		"y": -128,
		"root": false
	},
	"xzwgmt1boxz7nnss": {
		"definition": "strength+5_9",
		"x": -32,
		"y": -96,
		"root": false
	},
	"tbf3a1lf5svsnid1": {
		"definition": "strength+5_10",
		"x": 0,
		"y": -96,
		"root": false
	},
	"0ovojtutwnci2bmk": {
		"definition": "intelligence+5_1",
		"x": 256,
		"y": 0,
		"root": true
	},
	"9f3wo4jzj8pt6mnl": {
		"definition": "intelligence+5_2",
		"x": -224,
		"y": 0,
		"root": false
	},
	"d9thzwgiisuhgfwh": {
		"definition": "intelligence+5_3",
		"x": -192,
		"y": 0,
		"root": false
	},
	"wz1a7by5jfw6lvya": {
		"definition": "intelligence+5_4",
		"x": 192,
		"y": 0,
		"root": false
	},
	"4cmxck1qpb4pgp4i": {
		"definition": "intelligence+5_5",
		"x": -96,
		"y": -64,
		"root": false
	},
	"n5sgjnigvj6ulj0a": {
		"definition": "intelligence+5_6",
		"x": -64,
		"y": -96,
		"root": false
	},
	"d6hm8nt1gopgifpa": {
		"definition": "intelligence+5_7",
		"x": -128,
		"y": 96,
		"root": false
	},
	"0gb9klx6nh79doit": {
		"definition": "intelligence+5_8",
		"x": 32,
		"y": -160,
		"root": false
	},
	"n4hoqxf6a8o49l7p": {
		"definition": "intelligence+5_9",
		"x": 128,
		"y": 0,
		"root": false
	},
	"xbm2fhpwg3au0ygg": {
		"definition": "intelligence+5_10",
		"x": 96,
		"y": 0,
		"root": false
	},
	"kixw7ubwj4ywd5k2": {
		"definition": "dexterity+5_1",
		"x": -256,
		"y": 0,
		"root": true
	},
	"6rcu8l6lnohkj1mv": {
		"definition": "dexterity+5_2",
		"x": 0,
		"y": -192,
		"root": false
	},
	"xqle3mf7jx02ve48": {
		"definition": "dexterity+5_3",
		"x": -96,
		"y": 0,
		"root": false
	},
	"jn60buhvb61mkhui": {
		"definition": "dexterity+5_4",
		"x": -96,
		"y": -32,
		"root": false
	},
	"uedbq5ih6802pbiu": {
		"definition": "dexterity+5_5",
		"x": 192,
		"y": 32,
		"root": false
	},
	"tvd2u8vgxj3vwprf": {
		"definition": "dexterity+5_6",
		"x": -64,
		"y": 128,
		"root": false
	},
	"yjac4im42mdbafnj": {
		"definition": "dexterity+5_7",
		"x": -96,
		"y": 128,
		"root": false
	},
	"r2lrwl4xk4zmpdh8": {
		"definition": "dexterity+5_8",
		"x": 160,
		"y": 128,
		"root": false
	},
	"8uj3a7k73qvm1r0w": {
		"definition": "dexterity+5_9",
		"x": 64,
		"y": -160,
		"root": false
	},
	"8es8n6ypa0zkhigv": {
		"definition": "dexterity+5_10",
		"x": 0,
		"y": 64,
		"root": false
	},
	"o108374pvvsacqe1": {
		"definition": "armor+20_1",
		"x": 0,
		"y": 96,
		"root": false
	},
	"u28vcgfi38mdj6d4": {
		"definition": "armor+20_2",
		"x": 0,
		"y": 160,
		"root": false
	},
	"6hcgpjdbbt8led9e": {
		"definition": "armor+20_3",
		"x": 32,
		"y": 128,
		"root": false
	},
	"n2ec2ko75jhcezfn": {
		"definition": "armor+20_4",
		"x": -32,
		"y": 128,
		"root": false
	},
	"3ue8o59103oahkrw": {
		"definition": "armor+20_5",
		"x": 32,
		"y": 0,
		"root": false
	},
	"7q3qmoerdojxpunj": {
		"definition": "health+3_1",
		"x": 32,
		"y": 32,
		"root": false
	},
	"89cu4yok2jrkycue": {
		"definition": "health+3_2",
		"x": -96,
		"y": -192,
		"root": false
	},
	"gny7n3a2oom6aufw": {
		"definition": "health+3_3",
		"x": 64,
		"y": 128,
		"root": false
	},
	"cj5g8j80oehogddr": {
		"definition": "health+3_4",
		"x": -64,
		"y": 160,
		"root": false
	},
	"2akdhif2a3fve16e": {
		"definition": "health+3_5",
		"x": -160,
		"y": 128,
		"root": false
	},
	"qs0h3lsywfcdonqc": {
		"definition": "agility+5_1",
		"x": 0,
		"y": 224,
		"root": false
	},
	"s35d0plkltfi6jhn": {
		"definition": "agility+5_2",
		"x": 32,
		"y": 224,
		"root": false
	},
	"ce22l6sbxjor3j9w": {
		"definition": "agility+5_3",
		"x": 32,
		"y": -224,
		"root": false
	},
	"rn8fcspqj3a1zh1c": {
		"definition": "agility+5_4",
		"x": -160,
		"y": 0,
		"root": false
	},
	"vekai2kt3jasyeni": {
		"definition": "agility+5_5",
		"x": 64,
		"y": 192,
		"root": false
	},
	"bb4icijmkqw8pkb7": {
		"definition": "allattributes+5_1",
		"x": 224,
		"y": -192,
		"root": false
	},
	"c6vjp6ywzq1ov4ro": {
		"definition": "allattributes+5_2",
		"x": 224,
		"y": -128,
		"root": false
	},
	"8ndjufied1e35dkq": {
		"definition": "allattributes+5_3",
		"x": 192,
		"y": -160,
		"root": false
	},
	"75srz5uxrm4jlltb": {
		"definition": "allattributes+5_4",
		"x": 256,
		"y": -160,
		"root": false
	},
	"u8ats032vfyw99fv": {
		"definition": "wisdom+5_1",
		"x": 0,
		"y": 256,
		"root": true
	},
	"rzkdcgs9mavhwsfv": {
		"definition": "wisdom+5_2",
		"x": 0,
		"y": -224,
		"root": false
	},
	"qp6sos8e1fbsjbeo": {
		"definition": "wisdom+5_3",
		"x": 224,
		"y": -32,
		"root": false
	},
	"b8ka80k3hdkb8erf": {
		"definition": "wisdom+5_4",
		"x": 64,
		"y": 224,
		"root": false
	},
	"2gw836x0hnv5k093": {
		"definition": "wisdom+5_5",
		"x": -32,
		"y": 224,
		"root": false
	},
	"ixygzqb8t1q4yumf": {
		"definition": "wisdom+5_6",
		"x": -64,
		"y": -64,
		"root": false
	},
	"0d96608zfjj0djb1": {
		"definition": "wisdom+5_7",
		"x": 96,
		"y": 192,
		"root": false
	},
	"vpvxc6oap2j8xmht": {
		"definition": "wisdom+5_8",
		"x": -32,
		"y": -160,
		"root": false
	},
	"dff73me3dkfu1wkh": {
		"definition": "wisdom+5_9",
		"x": 160,
		"y": 0,
		"root": false
	},
	"wsbi4oym600c1xyn": {
		"definition": "wisdom+5_10",
		"x": -128,
		"y": 32,
		"root": false
	},
	"vgco5dbz6y2zc754": {
		"definition": "vitality+20_1",
		"x": -192,
		"y": -96,
		"root": false
	},
	"wp4pmrzrc04k6qe7": {
		"definition": "armor+100_1",
		"x": 0,
		"y": 128,
		"root": false
	},
	"pjlkbirmafhkyigl": {
		"definition": "allattributes+10_1",
		"x": 224,
		"y": -160,
		"root": false
	},
	"0mpq7kzm682xxkjg": {
		"definition": "agility+5_6",
		"x": 192,
		"y": 64,
		"root": false
	},
	"x1ycoh09gc0j57z2": {
		"definition": "agility+5_7",
		"x": -64,
		"y": 32,
		"root": false
	},
	"0ynp8crl26wxj7ji": {
		"definition": "agility+5_8",
		"x": 128,
		"y": 192,
		"root": false
	},
	"pr409tybuc2wh045": {
		"definition": "agility+5_9",
		"x": 128,
		"y": 160,
		"root": false
	},
	"gblhq8kfsxh7ooxi": {
		"definition": "agility+5_10",
		"x": -128,
		"y": 64,
		"root": false
	},
	"yiq6wbedqs3s29o4": {
		"definition": "agility+5_11",
		"x": 192,
		"y": 128,
		"root": false
	},
	"x9ds94pepgwvznyu": {
		"definition": "agility+5_12",
		"x": 96,
		"y": -64,
		"root": false
	},
	"xqdco447wq69ac0f": {
		"definition": "agility+5_13",
		"x": -96,
		"y": -160,
		"root": false
	},
	"45y0hqq4tt59ij4g": {
		"definition": "agility+5_14",
		"x": -128,
		"y": -160,
		"root": false
	},
	"x2n6gwuqtjudy39t": {
		"definition": "agility+5_15",
		"x": -192,
		"y": -224,
		"root": false
	},
	"8qpfsgxjz646pp2d": {
		"definition": "agility+5_16",
		"x": -256,
		"y": -96,
		"root": false
	},
	"vszdl6rct57636ya": {
		"definition": "agility+5_17",
		"x": -128,
		"y": -224,
		"root": false
	},
	"x5lsqznjfzds8i10": {
		"definition": "agility+5_18",
		"x": -224,
		"y": -224,
		"root": false
	},
	"v59f3g40ucj773r5": {
		"definition": "agility+5_19",
		"x": -192,
		"y": 128,
		"root": false
	},
	"d2fahssu0cqqs13c": {
		"definition": "agility+5_20",
		"x": -192,
		"y": 64,
		"root": false
	},
	"mt9p0f9lf48lq2y1": {
		"definition": "strength+5_11",
		"x": 96,
		"y": 32,
		"root": false
	},
	"i35fjvueiticjymt": {
		"definition": "strength+5_12",
		"x": -32,
		"y": 32,
		"root": false
	},
	"llfapc9iznvw7s7y": {
		"definition": "strength+5_13",
		"x": -96,
		"y": 64,
		"root": false
	},
	"0dzrbkym5b3kq3z6": {
		"definition": "strength+5_14",
		"x": -160,
		"y": -192,
		"root": false
	},
	"1y4yi1pod9kz2cln": {
		"definition": "strength+5_15",
		"x": -256,
		"y": -160,
		"root": false
	},
	"o7m8hurjgp2n9mlv": {
		"definition": "strength+5_16",
		"x": 160,
		"y": -96,
		"root": false
	},
	"ukk6oyk12mnyc008": {
		"definition": "strength+5_17",
		"x": 128,
		"y": -192,
		"root": false
	},
	"ap2l1o31md7tn8m7": {
		"definition": "strength+5_18",
		"x": 128,
		"y": -224,
		"root": false
	},
	"t4u8zjyjzl0j54ur": {
		"definition": "strength+5_19",
		"x": -160,
		"y": 32,
		"root": false
	},
	"33pvu9q6e3hhfrei": {
		"definition": "strength+5_20",
		"x": -64,
		"y": -32,
		"root": false
	},
	"sppp63p3s8fde7x2": {
		"definition": "vitality+5_11",
		"x": 0,
		"y": -32,
		"root": false
	},
	"xozu7wurzs7s2h0g": {
		"definition": "vitality+5_12",
		"x": 32,
		"y": -64,
		"root": false
	},
	"hib2h1fyfy74sryc": {
		"definition": "vitality+5_13",
		"x": 128,
		"y": 64,
		"root": false
	},
	"nf12oelbbb0d5fmi": {
		"definition": "vitality+5_14",
		"x": 96,
		"y": -192,
		"root": false
	},
	"goydd6u02q2rnx65": {
		"definition": "vitality+5_15",
		"x": -256,
		"y": -192,
		"root": false
	},
	"0b1tpzdau7kyctpi": {
		"definition": "vitality+5_16",
		"x": 128,
		"y": -128,
		"root": false
	},
	"inlp2n8hzlcj8at5": {
		"definition": "vitality+5_17",
		"x": 128,
		"y": -160,
		"root": false
	},
	"6fe3qd4311cs1rtq": {
		"definition": "vitality+5_18",
		"x": 192,
		"y": -224,
		"root": false
	},
	"w6f6bcewormh1edc": {
		"definition": "vitality+5_19",
		"x": -128,
		"y": 160,
		"root": false
	},
	"uwiz7iwb60jgsapk": {
		"definition": "vitality+5_20",
		"x": 160,
		"y": -32,
		"root": false
	},
	"6oej81v5j1rkso2k": {
		"definition": "intelligence+5_11",
		"x": 96,
		"y": -96,
		"root": false
	},
	"75j19hkwiq3mgtl4": {
		"definition": "intelligence+5_12",
		"x": -32,
		"y": 0,
		"root": false
	},
	"zs2prm15mtd0s0fa": {
		"definition": "intelligence+5_13",
		"x": -64,
		"y": -128,
		"root": false
	},
	"yajn0j6yw9frzip5": {
		"definition": "intelligence+5_14",
		"x": -128,
		"y": -192,
		"root": false
	},
	"45duqpi68i5yb48y": {
		"definition": "intelligence+5_15",
		"x": -224,
		"y": -160,
		"root": false
	},
	"bazr2eq0pa59te84": {
		"definition": "intelligence+5_16",
		"x": 128,
		"y": -96,
		"root": false
	},
	"coool4zlqmxt0sqo": {
		"definition": "intelligence+5_17",
		"x": 96,
		"y": -128,
		"root": false
	},
	"78jflnho0curk3f3": {
		"definition": "intelligence+5_18",
		"x": 160,
		"y": -224,
		"root": false
	},
	"q48r1hl1ecjjt2fm": {
		"definition": "intelligence+5_19",
		"x": -64,
		"y": 192,
		"root": false
	},
	"mp8idkfuttjequ6o": {
		"definition": "intelligence+5_20",
		"x": -64,
		"y": -160,
		"root": false
	},
	"vcggjobeyo5dghs1": {
		"definition": "dexterity+5_11",
		"x": 0,
		"y": -64,
		"root": false
	},
	"3jmjj2xtm65oureq": {
		"definition": "dexterity+5_12",
		"x": 128,
		"y": 96,
		"root": false
	},
	"cuzqmb4m0b2wxeku": {
		"definition": "dexterity+5_13",
		"x": 128,
		"y": 32,
		"root": false
	},
	"c531pye2qwkw8ua0": {
		"definition": "dexterity+5_14",
		"x": -32,
		"y": 96,
		"root": false
	},
	"r3bh5l1rhngg2ovw": {
		"definition": "dexterity+5_15",
		"x": 64,
		"y": -192,
		"root": false
	},
	"kr5oy659xx67wgh8": {
		"definition": "dexterity+5_16",
		"x": 96,
		"y": -224,
		"root": false
	},
	"dgyecglpvz8prvw2": {
		"definition": "dexterity+5_17",
		"x": -224,
		"y": -192,
		"root": false
	},
	"065atmd3hldbxjrm": {
		"definition": "dexterity+5_18",
		"x": 224,
		"y": -224,
		"root": false
	},
	"ae9w8jgitb6n2yzs": {
		"definition": "dexterity+5_19",
		"x": 64,
		"y": 64,
		"root": false
	},
	"xyoxlzezy2ph75ez": {
		"definition": "dexterity+5_20",
		"x": -192,
		"y": 96,
		"root": false
	},
	"jwuetettrzeowi3n": {
		"definition": "wisdom+5_11",
		"x": 96,
		"y": 96,
		"root": false
	},
	"syv3jbxeax0c7my6": {
		"definition": "wisdom+5_12",
		"x": 64,
		"y": 0,
		"root": false
	},
	"kj1fephtoyxozgaf": {
		"definition": "wisdom+5_13",
		"x": -96,
		"y": -128,
		"root": false
	},
	"34ga24vf77r8497k": {
		"definition": "wisdom+5_14",
		"x": -192,
		"y": -192,
		"root": false
	},
	"7f9udee8aco4rmlj": {
		"definition": "wisdom+5_15",
		"x": -256,
		"y": -128,
		"root": false
	},
	"hb432eci9qcnlf0l": {
		"definition": "wisdom+5_16",
		"x": -160,
		"y": -224,
		"root": false
	},
	"8184hirffzpzl355": {
		"definition": "wisdom+5_17",
		"x": 64,
		"y": -64,
		"root": false
	},
	"o0cn7hmh0pqxqtfa": {
		"definition": "wisdom+5_18",
		"x": 64,
		"y": 96,
		"root": false
	},
	"hcy1eeoyuajulngz": {
		"definition": "wisdom+5_19",
		"x": -192,
		"y": 32,
		"root": false
	},
	"8zvc2t2rpbqr5arn": {
		"definition": "wisdom+5_20",
		"x": -96,
		"y": 192,
		"root": false
	}
}